Subject: New Reply Received - I can’t see refund on my account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 01:09:18 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I can’t see refund on my account  Ticket comment <div dir="auto">U have until Sunday.</div>
<div dir="auto"><br></div>
<div dir="auto">If my money isn’t refunded back I’ll escalate to جهاز حماية المستهلك في الامارات و مصر.</div>
<div dir="auto"><br></div>
<div dir="auto">And I know u will not be happy about it.</div>
<div dir="auto"><br></div>
<div dir="auto">Reem</div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Jun 2022 at 2:14 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Reem,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay. <br><br>We would like to inform you that you can try to login to your account using the password (Welcome@1) after you login kindly change the password.<br><br>Feel free to contact us for further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976345